Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/AgeGroup.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/AgeGroup.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/AgeGroup.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum AgeGroup {
+    YOUNG,
+    ADULT,
+    ELDER
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/AttentionNeed.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/AttentionNeed.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/AttentionNeed.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum AttentionNeed {
+    LOW,
+    MEDIUM,
+    HIGH
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FoodType.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FoodType.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FoodType.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,6 @@
+package finki.paw5.model.enumerations;
+
+public enum FoodType {
+    DRY,
+    WET
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FreeTime.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FreeTime.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FreeTime.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum FreeTime {
+    LOW,
+    MEDIUM,
+    HIGH
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FriendlyToKids.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FriendlyToKids.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FriendlyToKids.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum FriendlyToKids {
+    LOW,
+    MEDIUM,
+    HIGH
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FriendlyToPets.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FriendlyToPets.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/FriendlyToPets.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum FriendlyToPets {
+    LOW,
+    MEDIUM,
+    HIGH
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Funds.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Funds.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Funds.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum Funds {
+    LOW,
+    MEDIUM,
+    HIGH
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Gender.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Gender.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Gender.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,6 @@
+package finki.paw5.model.enumerations;
+
+public enum Gender {
+    MALE,
+    FEMALE
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/GroomingNeed.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/GroomingNeed.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/GroomingNeed.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum GroomingNeed {
+    NEVER,
+    RARELY,
+    OFTEN
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Housing.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Housing.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Housing.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,6 @@
+package finki.paw5.model.enumerations;
+
+public enum Housing {
+    APARTMENT,
+    HOUSE
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/PhysicalActivity.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/PhysicalActivity.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/PhysicalActivity.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum PhysicalActivity {
+    LOW,
+    MEDIUM,
+    HIGH
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Size.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Size.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Size.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,9 @@
+package finki.paw5.model.enumerations;
+
+public enum Size {
+    XSMALL,
+    SMALL,
+    MEDIUM,
+    LARGE,
+    XLARGE
+}
Index: Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Species.java
===================================================================
--- Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Species.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
+++ Prototype Application/Paw5/src/main/java/finki/paw5/model/enumerations/Species.java	(revision d427a07960e93084d52617f16ff095dc3bd02b8f)
@@ -0,0 +1,7 @@
+package finki.paw5.model.enumerations;
+
+public enum Species {
+    CAT,
+    DOG,
+    BIRD
+}
